### Function

# ICalGLib VcardParameter kind_value_kind

since: 4.0

#### Declaration [src]

    ICalVcardValueKind
    i_cal_vcard_parameter_kind_value_kind (
      ICalVcardParameterKind kind,
      gboolean* out_is_multivalued
    )

#### Description [src]

Returns corresponding `ICalVcardValueKind` for the given `kind` and sets whether the `kind` is a multivalued parameter.

Available since: 4.0

#### Parameters

`kind`

  Type: `ICalVcardParameterKind`

  The `ICalVcardPropertyKind`.

`out_is_multivalued`

  Type: `gboolean*`

  An out argument to store whether the `kind` is multivalued.

  The argument will be set by the function.

#### Return value

Type: `ICalVcardValueKind`

An `ICalVcardValueKind` for the parameter `kind`.